[package]
name = "phono-backends"
edition.workspace = true
version.workspace = true

[dependencies]
chrono = { workspace = true }
derive_builder = { workspace = true }
nom = "8.0.0"
regex = { workspace = true }
serde = { workspace = true }
sqlx = { workspace = true }
strum = { workspace = true }
thiserror = { workspace = true }
uuid = { workspace = true }
